.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-adf47dec-c011-34f5-8ecc-2fb6c0685ca0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-adf47dec-c011-34f5-8ecc-2fb6c0685ca0) !important;
}
.lfr-layout-structure-item-5921061b-8a9f-a514-0be7-4d0f7ea7fe22 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8fdab01a-34c2-f532-e4d8-1c1bf32e91c2 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1337f2eb-1904-07f6-8e4c-e0a5c36011e7 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-337bc64d-a79a-1891-c5b3-882b2cb7f6d0 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-337bc64d-a79a-1891-c5b3-882b2cb7f6d0) !important;
}
.lfr-layout-structure-item-1c4ead65-98e6-74e1-3521-529a646d69e3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1c4ead65-98e6-74e1-3521-529a646d69e3) !important;
}
.lfr-layout-structure-item-5d76a280-b876-5a74-bcfc-9cfd7fa968db {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
